From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 15 September 2002<P>

BK...Misti...Ali---<BR>
<BR>
That's what I'm Talking about!<BR>
Whoo Hoo ladies...NICE WORK!<BR>
Any other lovers of the creaturs of the night? ;)
<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 15 September 2002<P>

BK~ thanks
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 15 September 2002<P>

Jon ~ I liked yur latest very much, especially the last line:-)<BR>
<BR>
'no regrets<BR>
this time around<BR>
baby,<BR>
i think you could be<BR>
my meant to be'
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 15 September 2002<P>

yur? yer? yore... what kind of hick typing is that? HA!  
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 15 September 2002<P>

Hi,<BR>
<BR>
Sorry to all of those that have commented on my work. I have read all of your comments, I just hardly have the time to repost a response. My time as of late has been strechted to its limits, so, for basically the last few weeks I've only had time to read the newest submissions (tons of em) and post some of my own.<BR>
<BR>
Anyway I've read all of your comments and I just wanted to say thank you. If you wish to do so you can go ahead and give me an email and we'll talk through that. :-)<BR>
<BR>
Okay enough with explaning myself..<BR>
<BR>
scqueen~Thank ya. Glad you liked the last few lines too, it had been floating in my head for the past two days and I finally decided to write them down.<BR>
<BR>
Another challenge eh? Okay I'm game.<BR>
<BR>
Take care and all that boo! stuff.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=935">lynx86</a><BR>
Date: 15 September 2002<P>

well,i havent been on since i put my first few works on here,a few days ago.go figure,i get on somthin new,and the puters off limits!anyway im off check out the poetry that i havent read yet.any criticism is appreciated!<BR>
<BR>
<BR>
<BR>
"the true measure of a person,is how they accept the criticisms and trials of life"
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 15 September 2002<P>

Jon---I love it...<BR>
<BR>
Kindred---Tingle kicks BUTT...<BR>
<BR>
TJ...Transparent man....OWWWWWWWWWWWWWW. Good stuff...but I saw him wiggle...kick him AGAIN!<BR>
<BR>
Splat...KING KONG...og baby...does that come in EXTRA large?<BR>
(WOnderful fun!)<BR>
<BR>
<BR>
HCAT...kiss me once......girl where do we send the chap stick?
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 15 September 2002<P>

on the Soulmates survey: Gonna stay off that board for the current time. But: Go to www.dictionary.com and try finding "soulmate" ... you won't. But look up: soul, mate, friend, beloved. Go further, do a search on "anam cara" or soul friend. What the majority often think of as "soulmate" is very different from what a pair feels who use the term most dictionaries do not even define. Being real mates does not always depent on contracts or vows. You would not make a friend or a many types of team mate sign a contract for the friendship or cooperation you would like to have from them. Trust is an issue. You don't go into many great friendships expecting to become great friends. You become comfortable in friendships over time. Anyone else is a buddy, associate, just some you know. Why enter a sexual relationship expecting someone to meet certain criteria or demands? They already did with you lusting after them. You often keep unrealistic reasons for continuing the lust, even going so far to declare real love and the partner often does the same. You don't boot a real friend or lover permanently out of your life. You may quit seeing them, but you don't fall out of love or caring IF it was real. A real friend and lover will not expect you to do that. You just become more attached to the real love and quit worrying about the old. Feeling closeness should not be dictated by anyone else, by popular magazines whose editors are also trying to find real love, or by any others, friends, family, business associates, old flames. It should be between the two people who feel real love for each other. Yet, so many people hold their lovers up for the approval of others, or compare them to what others have, or compare them to others they have been intimate with. Who in their right mind, in real love, would rate someone they really love on a scale of 1 to 10, or tell old flames they "really loved" that they no longer love them? You can still love some things about old lovers, but move on to what is right and real and best for you and leave the anger behind so it doesn't taint what you want to build with a new love you hope becomes a real part of you, who keeps a piece of you, who occupies your mind and heart so much that you realize they are a real part of you. Then read www.dictionary.com 's definitions of "soul" and "mate" again. Real love will set anger aside to keep the communication and friendship going. Lovers become team mates, real partners and couples working closely together for more than just a good time under the covers or a bigger house and nice vacation. The word "soulmate" exists only in the minds of those who feel it defines them. Otherwise, just try piecing it together as soul mate and argue IF there is a soul and CAN people really be mates. Love is like a butterfly: you can catch it in a net, whack it with a flyswatter, or let it come light on you and admire it and try to define it somehow as it relates to you.
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 15 September 2002<P>

on the Soulmates survey: Gonna stay off that board for the current time. But: Go to www.dictionary.com and try finding "soulmate" ... you won't. But look up: soul, mate, friend, beloved. Go further, do a search on "anam cara" or soul friend. What the majority often think of as "soulmate" is very different from what a pair feels who use the term most dictionaries do not even define. Being real mates does not always depent on contracts or vows. You would not make a friend or a many types of team mate sign a contract for the friendship or cooperation you would like to have from them. Trust is an issue. You don't go into many great friendships expecting to become great friends. You become comfortable in friendships over time. Anyone else is a buddy, associate, just some you know. Why enter a sexual relationship expecting someone to meet certain criteria or demands? They already did with you lusting after them. You often keep unrealistic reasons for continuing the lust, even going so far to declare real love and the partner often does the same. You don't boot a real friend or lover permanently out of your life. You may quit seeing them, but you don't fall out of love or caring IF it was real. A real friend and lover will not expect you to do that. You just become more attached to the real love and quit worrying about the old. Feeling closeness should not be dictated by anyone else, by popular magazines whose editors are also trying to find real love, or by any others, friends, family, business associates, old flames. It should be between the two people who feel real love for each other. Yet, so many people hold their lovers up for the approval of others, or compare them to what others have, or compare them to others they have been intimate with. Who in their right mind, in real love, would rate someone they really love on a scale of 1 to 10, or tell old flames they "really loved" that they no longer love them? You can still love some things about old lovers, but move on to what is right and real and best for you and leave the anger behind so it doesn't taint what you want to build with a new love you hope becomes a real part of you, who keeps a piece of you, who occupies your mind and heart so much that you realize they are a real part of you. Then read www.dictionary.com 's definitions of "soul" and "mate" again. Real love will set anger aside to keep the communication and friendship going. Lovers become team mates, real partners and couples working closely together for more than just a good time under the covers or a bigger house and nice vacation. The word "soulmate" exists only in the minds of those who feel it defines them. Otherwise, just try piecing it together as soul mate and argue IF there is a soul and CAN people really be mates. Love is like a butterfly: you can catch it in a net, whack it with a flyswatter, or let it come light on you and admire it and try to define it somehow as it relates to you.
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 15 September 2002<P>

durn, I must have a "soulmate" or a Halloween spook, yeah, Vlad! out there that hit the button twice. I didn't .. sorry for the double mega-post guys ..... Rennie
<HR>